<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>12D78</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>*</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>NSFilenamesPboardType</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>duck</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>cyberduck-document.icns</string>
			<key>CFBundleTypeName</key>
			<string>Cyberduck Bookmark</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>ch.sudo.cyberduck.bookmark</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cyberducklicense</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>cyberduck-document.icns</string>
			<key>CFBundleTypeName</key>
			<string>Cyberduck Donation Key</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>ch.sudo.cyberduck.license</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cyberduckreceipt</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>cyberduck-document.icns</string>
			<key>CFBundleTypeName</key>
			<string>Cyberduck Receipt</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>ch.sudo.cyberduck.receipt</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cyberduckprofile</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>cyberduck-document.icns</string>
			<key>CFBundleTypeName</key>
			<string>Cyberduck Connection Profile</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>ch.sudo.cyberduck.profile</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Cyberduck</string>
	<key>CFBundleHelpBookFolder</key>
	<string>Cyberduck Help</string>
	<key>CFBundleHelpBookName</key>
	<string>Cyberduck Help</string>
	<key>CFBundleIconFile</key>
	<string>cyberduck-application.icns</string>
	<key>CFBundleIdentifier</key>
	<string>ch.sudo.cyberduck</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Cyberduck</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>4.3.1</string>
	<key>CFBundleSignature</key>
	<string>CYCK</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLName</key>
			<string>SFTP URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>sftp</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLName</key>
			<string>FTPS URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>ftps</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLName</key>
			<string>FTP URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>ftp</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLName</key>
			<string>WebDAV URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>http</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLName</key>
			<string>S3 URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>s3</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>Cyberduck Command URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>x-cyberduck-action</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>10996</string>
	<key>DTCompiler</key>
	<string></string>
	<key>DTPlatformBuild</key>
	<string>4H1003</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>12D75</string>
	<key>DTSDKName</key>
	<string>macosx10.8</string>
	<key>DTXcode</key>
	<string>0462</string>
	<key>DTXcodeBuild</key>
	<string>4H1003</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSArchitecturePriority</key>
	<array>
		<string>i386</string>
		<string>x86_64</string>
		<string>ppc</string>
		<string>ppc64</string>
	</array>
	<key>LSMinimumSystemVersion</key>
	<string>10.6.6</string>
	<key>NSAppleScriptEnabled</key>
	<false/>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Cyberduck/Upload</string>
			</dict>
			<key>NSMessage</key>
			<string>serviceUploadFileUrl</string>
			<key>NSPortName</key>
			<string>Cyberduck</string>
			<key>NSSendFileTypes</key>
			<array>
				<string>public.item</string>
			</array>
			<key>NSSendTypes</key>
			<array>
				<string>public.file-url</string>
			</array>
			<key>NSServiceDescription</key>
			<string>Upload file with Cyberduck</string>
		</dict>
	</array>
	<key>NoneAllowsAutomaticUpdates</key>
	<false/>
	<key>NoneCheckAtStartup</key>
	<false/>
	<key>NoneEnableAutomaticChecks</key>
	<true/>
	<key>NoneEnableSystemProfiling</key>
	<false/>
	<key>NoneExpectsDSASignature</key>
	<true/>
	<key>NoneFeedURL</key>
	<string>/dev/null</string>
	<key>NonePublicDSAKeyFile</key>
	<string>update.pem</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Cyberduck Bookmark</string>
			<key>UTTypeIconFile</key>
			<string>cyberduck-document.icns</string>
			<key>UTTypeIdentifier</key>
			<string>ch.sudo.cyberduck.bookmark</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>duck</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Cyberduck Donation Key</string>
			<key>UTTypeIconFile</key>
			<string>cyberduck-document.icns</string>
			<key>UTTypeIdentifier</key>
			<string>ch.sudo.cyberduck.license</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>cyberducklicense</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Cyberduck Receipt</string>
			<key>UTTypeIconFile</key>
			<string>cyberduck-document.icns</string>
			<key>UTTypeIdentifier</key>
			<string>ch.sudo.cyberduck.receipt</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>cyberduckreceipt</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Cyberduck Connection Profile</string>
			<key>UTTypeIconFile</key>
			<string>cyberduck-document.icns</string>
			<key>UTTypeIdentifier</key>
			<string>ch.sudo.cyberduck.profile</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>cyberduckprofile</string>
				</array>
			</dict>
		</dict>
	</array>
	<key>Runtime</key>
	<dict>
		<key>ClassPath</key>
		<string>core.jar:ui.jar:cocoa.jar:log4j-1.2.17.jar:icu4j-module-4.4.1.1.jar:commons-net-3.3-ftp.jar:commons-collections-3.2.1.jar:commons-logging-1.1.1.jar:commons-codec-1.6.jar:jets3t-0.9.1.jar:cloudfiles-1.9.1.jar:commons-lang-2.6.jar:commons-io-2.2.jar:java-xmlbuilder-0.4.jar:jna-3.5.1.jar:asm-3.3.1.jar:cglib-2.2.2.jar:slf4j-log4j12-1.7.1.jar:slf4j-api-1.7.1.jar:jul-to-slf4j-1.7.1.jar:dns_sd.jar:backport-util-concurrent-3.1.jar:gdata-core-1.0.jar:gdata-client-1.0.jar:gdata-client-meta-1.0.jar:gdata-media-1.0.jar:gdata-docs-3.0.jar:gdata-docs-meta-3.0.jar:gdata-spreadsheet-3.0.jar:gdata-spreadsheet-meta-3.0.jar:google-collect-1.0.jar:mail-1.4.3.jar:activation-1.1.1.jar:httpcore-4.2.4.jar:httpclient-4.2.5.jar:httpmime-4.1.2.jar:jaxen-1.1.3.jar:signpost-core-1.2.1.2.jar:signpost-commonshttp4-1.2.1.2.jar:bcprov-jdk15-145.jar:bcmail-jdk15-145.jar:sardine-341.jar:jaxb-api-2.2.2.jar:jaxb-impl-2.2.2.jar:stax-api-1.0-2.jar:ganymed-ssh-2-260.jar:jackson-core-asl-1.9.2.jar:jackson-mapper-asl-1.9.2.jar:aws-java-sdk-1.3.12.jar</string>
		<key>JVMVersion</key>
		<string>1.5+</string>
		<key>Library</key>
		<string>$APP_PACKAGE/Contents/Resources/Java/Runtime.jre/Contents/Home/lib/jli/libjli.dylib</string>
		<key>MainClass</key>
		<string>ch.cyberduck.ui.cocoa.MainApplication</string>
		<key>StartOnMainThread</key>
		<true/>
		<key>VMOptions</key>
		<string>-Xmx512m -Djava.library.path=$APP_PACKAGE/Contents/Resources/Java -Djna.boot.library.path=$APP_PACKAGE/Contents/Resources/Java -Djna.library.path=$APP_PACKAGE/Contents/Resources/Java -Djna.nounpack=true -Djava.awt.headless=true -Dsun.jnu.encoding=utf-8 -Dfile.encoding=utf-8 -Dsun.io.useCanonCaches=false -Xverify:none -XX:-UsePerfData -XX:+ReduceSignalUsage -Xincgc -XX:-OptimizeStringConcat</string>
		<key>WorkingDirectory</key>
		<string>$APP_PACKAGE/Contents/Resources/Java</string>
	</dict>
</dict>
</plist>
